Subject: New Reply Received - Return and Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 02 May 2020 02:22:51 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Return and Refund  Ticket comment <div>Good Day,</div>
<div><br></div>
<div>I am writing this email to know how the </div>
<div>refund process is going so far</div>
<div>as according to UAE Consumer protection i have the right to be know and informed the accurate details or information.</div>
<div><br></div>
<div> I acknowledge of your SOP of refund process taking approximately 2-3 weeks, however i have been waiting for a month now.</div>
<div>A lots of emails and call have been made, but the feedback in very disappointed as the call center keep giving the answer, "you will get your money by next week ". This answer has been repeating but no refund happened as weeks passed by.</div>
<div><br></div>
<div><br></div>
<div>I would like to highlight if i didn't get the refund, or you have the intention to waive or ignore the refund, I wouldn't hesitate to bring this matter to the Consumer Protection  Department UAE as  this department provide the platform for a consumer to raise a report against a company.</div>
<div><br></div>
<div><br></div>
<div>Looking forward for your co operation.</div>
<div><br></div>
<div>Regards,</div>
<div>Hajar.</div>
<div> </div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 28 Apr 2020, at 19:32, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hajar,</div>
<div dir="ltr">
<br>Thank you for your patience.<br><br>We sincerely apologise for the inconvenience caused to you.<br><br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/722683